<?php
    //Mueve la foto realizada con la camara a la carpeta alojada en el servidor con el nombre igual que el de id
	print_r($_FILES);
	$id = mysql_escape_string($_GET["id"]);
	$uploads_dir = 'C:\xampp\htdocs\tfg\uploads';
	mkdir("C:/xampp/htdocs/tfg/uploads/".$id, 0700); 	
	$new_image_name = $id."_".$_FILES["file"]["name"];
	
	$archivos = scandir("$uploads_dir/".$id);
	$num = count($archivos);
	for ($i=0; $i<=$num; $i++) {
 		unlink("$uploads_dir/".$id."/".$archivos[$i]); 
	}
	move_uploaded_file($_FILES["file"]["tmp_name"], "$uploads_dir/".$id."/".$new_image_name.".jpg");
?>
 